prefix=/gnu/store/4rs159kgsa0l1svi5vbvn86in7z28bpl-mit-krb5-1.17
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: kadm-client
Description: Kerberos administration client library
Version: 1.17
Requires.private: mit-krb5-gssapi gssrpc
Cflags: -I${includedir}
Libs: -L${libdir} -lkadm5clnt_mit
